Debian Bug report logs - #239290
Can not boot the CD at all

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Brian Dockter <ndsbriand@yahoo.com>

Date: Mon, 22 Mar 2004 03:18:01 UTC

Severity: normal

Tags: d-i

Done: Steve McIntyre <steve@einval.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#239290; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Brian Dockter <ndsbriand@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Dockter <ndsbriand@yahoo.com>
To: submit@bugs.debian.org
Date: Sun, 21 Mar 2004 19:10:09 -0800 (PST)
Package: installation-reports

Debian-installer-version: March 20, 2004: 
http://gluck.debian.org/cdimage/testing/sarge_d-i/i386/beta3/sarge-i386-netinst.iso
i386
uname -a: NA
Date: March 20, 2004
Method: 100 MB CD image; boot from CD-ROM drive

Machine: HP Pavilion 7050
Processor: 100MHz Pentium 
Memory: 16MB (minus about 2 MB for video leaving 14 MB working)
Root Device: NA
Root Size/partition table: NA
Output of lspci: NA

Base System Installation Checklist:

Initial boot worked:    [E]
Configure network HW:   [ ]
Config network:         [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Create file systems:    [ ]
Mount partitions:       [ ]
Install base system:    [ ]
Install boot loader:    [ ]
Reboot:                 [ ]
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Comments/Problems:

The CD would not boot. When the system was ready to boot off the CD, the
screen cleared, the cursor flashed in the upper left corner, and the
system froze (not even keyboard lights or CTRL-ALT-DEL would work). I
verified that the CD worked by booting it on another system. I also
verified that the HP system would boot from the CD by booting a Woody
installation CD and a Knoppix CD.

I have Woody installed (from CD) and working on this system already and
was wanting to test the new installer. This same problem occured with
the Beta 2 installer (downloaded on March 13, 2004 from the debian site).

__________________________________
Do you Yahoo!?
Yahoo! Finance Tax Center - File online. File on time.
http://taxes.yahoo.com/filing.html



Changed Bug title. Request was from Anton Zinoviev <anton@lml.bas.bg> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `installation-reports' to `debian-cd'. Request was from Kevin Kreamer <kevin@kreamer.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: d-i Request was from Kevin Kreamer <kevin@kreamer.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Steve McIntyre <steve@einval.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Dockter <ndsbriand@yahoo.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 239290-done@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: 218032-done@bugs.debian.org, 239078-done@bugs.debian.org, 239290-done@bugs.debian.org, 246948-done@bugs.debian.org, 248055-done@bugs.debian.org, 251825-done@bugs.debian.org
Subject: Closing old bugs
Date: Sun, 8 Oct 2006 13:35:11 +0100
[Message part 1 (text/plain, inline)]
 #218032 - Descarga CD's con jigdo
 #239078 - install: Beta3, BIOS does not boot CD
 #239290 - Can not boot the CD at all
 #246948 - No error if CD is ejected while integrity is being tested
 #248055 - missing appropriate powerpc kernel on sarge CD
 #251825 - full cd isses: missing netcfg, missing kernel for modern macs
 
d-i and debian CDs have seen lots of development (including a stable
release and several etch betas) since the last traffic on these bugs,
so I'm closing these - the reported problems should all be fixed by
now. If you're still experiencing problems, please re-open or open a
new bug against newer versions.

Thanks,
-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
Who needs computer imagery when you've got Brian Blessed?
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:42:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:59:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.